NewWacht Bench is live — AI-assisted development for Wacht

Revoke All User Signins

POST
/users/{user_id}/sessions/revoke-all

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

user_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.wacht.dev/users/string/sessions/revoke-all"
{
  "revoked": 0
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}